/*
Theme Name:   Custom-S
Theme URI: http://cmswebsite2go.com/category/website-designs/
Description:  Single property (child theme) version of Karamea-G. Infinite choice of colours.
Template:  custom-biz
Version: 2017.2
Author: Seekom | CMSWebsite2Go
Author URI: http://cmswebsite2go.com
*/
/* 
Compress this file and save as style.min.css using http://refresh-sf.com/
Load the stylesheet from the parent theme 
*/
/* Load the stylesheet from the parent theme */
@import url("../custom-biz/style.min.css");

/* ----- iBex XML specific styles ----- */
#ibex-news h3 {padding-bottom: 0;}
.button-book-room a, .button-book-room a:hover {text-decoration: none; }
.button-book-room {float: right; font-size: 16px; line-height: 18px; padding: 12px 24px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}

/* ----- Rooms page specific styles ----- */
.rooms.show-mobi {display: none;}
.rooms {padding-bottom: 30px; overflow: auto;}
.rooms h5 {overflow: auto;}
.rooms span.button-book-room {float: right;}
.rooms .gallery  {float: left; width: 25%; margin-top: 5px;}
.rooms .info  {float: right; width: 72%; padding-bottom: 20px;}
.RoomDescription {padding-bottom: 15px; width: 100%;}
.rooms .hide-price, .rooms .hide-occupancy, .rooms .hide-bedding {clear: right; width: 100%; float: right;}
.rooms .icons {padding-top: 20px; clear: right; width: 100%; float: right;}
div.icons {margin-bottom: 15px;}
.rooms .icons img {width: 19px!important; display: inline;}

.paypolicy, .cancelpolicy, .childpolicy, .otherpolicy {margin-bottom: 25px;}
.propfacils, .reception, .checkin, .checkout {}

/* ----- Date selector specific styles ----- */
.avail-search {text-align: center; margin: 0 auto; }
.avail-search ul {text-align: left;}
.avail-search  form{width: auto;}
.avail-search input {border: #ececec solid 1px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding: 6px 12px; margin: 0 10px 8px 0;}
.avail-search .btn.search-button {margin-bottom: 10px;}
.avail-search .form-group, .avail-search  .ui-datebox-container h4, .avail-search  .ui-datebox-container, .avail-search  .ui-datebox-container a {color: #000!important;}
.avail-search div.input-group-addon {display: none;}
.avail-search .input-group .form-control:first-child {border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.avail-search .dropdown-menu-right { right: auto;  left: 0;}
.avail-search label.titlefontsize {padding: 0 15px 8px 0; margin: 0 0;}
.avail-search .form-group ul {margin-bottom: 0;}
.ui-datebox-griddate {-webkit-border-radius: 0!important; -moz-border-radius: 0!important; border-radius: 0!important; border-width: 0!important;}


 /** mobi CSS **/
@media screen and (max-width: 799px){
.rooms.show-mobi {display: block;padding-bottom: 15px;}
.rooms.hide-mobi {display: none;}
.rooms.show-mobi .hide-price, .rooms.show-mobi .hide-occupancy, .rooms.show-mobi .hide-bedding {clear: left; width: 100%; float: left;}
.rooms .icons {padding-top: 20px; clear: left; width: 100%; float: right;}
.rooms span.button-book-room { float: left; margin-bottom: 15px;}

.show-mobi .gallery {width: 100%; max-width: 320px; float: left; margin: 15px 0;}
.show-mobi .soliloquy-outer-container:nth-child(2){display:none;}
.show-mobi .info {float: left; width: 100%;} 

div.rooms.show-mobi  .accordion-heading {background: #f5f5f5;}
span.state:before {content: "\f067"!important; font-family: FontAwesome!important; 
width: 20px; height: 15px;display: inline-block;}
.collapsed span.state:before {content: "\f068"!important;}      
}
